body,h5 {
padding:0;
}

#top_header,#top_header>h5,.center-text {
text-align:center;
}

@font-face {
font-family:ubuntu;
src:url(../fonts/ubuntu/ubuntu-regular-webfontd41d.eot?#iefix) format(embedded-opentype),url(../fonts/ubuntu/ubuntu-regular-webfont.html) format(woff2),url(../fonts/ubuntu/ubuntu-regular-webfont.woff) format(woff),url(../fonts/ubuntu/ubuntu-regular-webfont.ttf) format(truetype),url(../fonts/ubuntu/ubuntu-regular-webfont.svg#ubunturegular) format(svg);
font-weight:400;
font-style:normal;
}

body,html {
min-height:100%;
}

body {
font:400 15px ubuntu,arial,sans-serif;
line-height:18px;
color:#FFF;
height:100%;
background:#333f88;
margin:0;
}

#top_header>h5,h5 {
font-weight:500;
color:#353C48;
}

.clearfix:after,.clearfix:before {
display:table;
content:" ";
}

.clearfix:after {
clear:both;
}

h5 {
font-size:12px;
margin:3px 25px;
}

#box {
width:320px;
background-color:#fff;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
padding-bottom:30px;
margin:90px auto 50px;
}

#top_header {
width:100%;
padding-top:35px;
margin:0;
}

#top_header img.logo {
max-width:200px;
text-align:center;
margin:0px auto;
}

#top_header>h5 {
font-size:20px;
line-height:1.6;
margin:0;
padding:0px 0px 20px;
}

.form-block i {
position:absolute;
right:40px;
top:17px;
color:#666;
font-size:16px;
}

#inputs {
width:100%;
height:100%;
margin:0 auto;
}

input[type=email],input[type=password],input[type=text] {
width:270px;
height:48px;
position:relative;
display:block;
box-sizing:border-box;
border:thin solid #ddd;
color:#4f4f4f;
font-size:13px;
margin:0 auto 10px;
padding:15px;
}

input[type=email]:hover,input[type=password]:hover,input[type=text]:hover {
border:thin solid #47759e;
-webkit-transition:all .4s ease;
-moz-transition:all .4s ease;
-o-transition:all .4s ease;
transition:all .4s ease;
}

input[type=email]:focus,input[type=password]:focus,input[type=text]:focus {
border:thin solid #ddd;
border-left:thin solid #eb4343;
outline:0;
}

input[type=submit] {
color:#fff;
font-size:18px;
background-color:#ff0000;
border:0;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
transition:all .2s ease;
cursor:pointer;
width:270px;
height:48px;
display:block;
margin:0 auto 10px;
padding:15px;
}

input[type=submit]:hover {
background-color:#C32619;
color:#fff;
}

input[type=submit]:focus {
outline:0;
border:0;
}

#bottom {
width:270px;
height:28px;
margin:0 auto;
padding:10px 0;
}

.pull-right {
float:right;
line-height:18px;
}

.cb-label {
font-size:15px;
color:#353C48;
line-height:100%;
margin-right:5px;
}

.switch {
display:inline-block;
vertical-align:top;
width:56px;
height:18px;
border-radius:30px;
cursor:pointer;
}

.switch-input {
position:absolute;
top:0;
left:0;
opacity:0;
}

.switch-label {
position:relative;
display:block;
height:inherit;
font-size:10px;
text-transform:uppercase;
background:#999;
border-radius:inherit;
-webkit-transition:.15s ease-out;
-moz-transition:.15s ease-out;
-o-transition:.15s ease-out;
transition:.15s ease-out;
-webkit-transition-property:opacity background;
-moz-transition-property:opacity background;
-o-transition-property:opacity background;
transition-property:opacity background;
}

.switch-label:after,.switch-label:before {
position:absolute;
top:50%;
margin-top:-.5em;
line-height:1;
-webkit-transition:inherit;
-moz-transition:inherit;
-o-transition:inherit;
transition:inherit;
}

.switch-label:before {
content:attr(data-off);
right:11px;
color:#fff;
}

.switch-label:after {
content:attr(data-on);
left:11px;
color:#fff;
opacity:0;
}

.switch-input:checked~.switch-label {
background:#3fcbca;
}

.switch-input:checked~.switch-label:before {
opacity:0;
}

.switch-input:checked~.switch-label:after {
opacity:1;
}

.switch-handle {
position:absolute;
top:1px;
left:1px;
width:16px;
height:16px;
background:#fff;
border-radius:10px;
-webkit-transition:left .15s ease-out;
-moz-transition:left .15s ease-out;
-o-transition:left .15s ease-out;
transition:left .15s ease-out;
}

.switch-handle:before {
content:'';
position:absolute;
top:50%;
left:50%;
width:10px;
height:10px;
background:#fff;
margin:-5px 0 0 -5px;
}

.switch-input:checked~.switch-handle {
left:39px;
}

.or {
color:#353C48;
}

.form-block,body,html,#inputs,.switch {
position:relative;
}